<template lang="html">
<div class="page-not-found-container">
  Oops Cette page n'existe pas :(
</div>
</template>

<script>
export default {
  name:'PageNotFound'
}
</script>

<style lang="scss" scoped>
</style>
